<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		group.default.php
 * @brief		更新セットデフォルト設定
 * @date		2006.12.15
 */

// 登録後の状態（デフォルト値）	1:公開中　0:下書き
define("DEFAULT_PUBLISH",0);

// 概要に載せる文字数
define("SUMMARY_STRINGS_NUM",45);

// アップロードディレクトリ名
define("UPLOAD_DIR_NAME","image");

// RSSへの出力件数
define("RSS_OUTPUT_NUM",50);

// RSS 1.0の書き出し
define("RSS1_OUTPUT",1);
define("RSS1_FILE_NAME","index.rdf");

// RSS 2.0の書き出し
define("RSS2_OUTPUT",1);
define("RSS2_FILE_NAME","index.xml");

// ATOMの書き出し
define("ATOM_OUTPUT",1);
define("ATOM_FILE_NAME","atom.xml");

// 記事をPRする先
define("PING_OTHER_SITES","http://rpc.weblogs.com/RPC2\nhttp://api.my.yahoo.com/RPC2\nhttp://blogsearch.google.com/ping/RPC2\nhttp://blog.goo.ne.jp/XMLRPC\nhttp://rpc.reader.livedoor.com/ping");
